GET /tracking/pixel/stats/aggregated
GETtracking/pixel/stats/aggregated
Returns pixel logs count grouped by campaign_id, subscriber_id, device, provider, country, ip, browser, or os
Query Parameters
period_from string Required
example 2021-07-06T00:00:00.000Z
period_to string Required
example 2021-07-06T00:00:00.000Z
group string
Groups pixel tracking results by the specified field. When provided, each result entry will include the group field value with the count
offset string
Number of items to skip before starting to return results
limit string
Maximum number of items to return per request
sort string
Example: -count (desc) or count (asc)
campaign_id string
Filter by campaign identifier (letters, numbers, dashes, or underscores)
subscriber_id string
Filter by subscriber identifier (letters, numbers, dashes, underscores, dots, or email addresses)
Returns
- dataarray
- campaign_idstringCampaign identifier (only when group=campaign_id)
- subscriber_idstringSubscriber identifier (only when group=subscriber_id)
- countintegerNumber of email opens
- campaign_idstring
- metaobjectPagination metadata for list responses
- countintegerTotal number of items available
- offsetintegerNumber of items skipped
- limitintegerMaximum number of items returned per request
- countinteger
400 Bad Request
Bad Request
401 Unauthorized
Unauthorized
403 Forbidden
Forbidden
500 Internal Server Error
Internal server error